﻿@charset "UTF-8";

.rssFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 500px;
	margin-bottom: 1em;
}
.rssFeed a {
	color: #444;
	text-decoration: none;
}
.rssFeed a:hover {
	color: #000;
	text-decoration: underline;
}

.rssHeader { padding: 0.2em 0; font-size: 11pt; font-weight: bold}

.rssBody
{ 
	text-align: left;
	background: #FFFFFF;
	padding: 5px 5px 5px 5px;
}
.rssRow h4, .rssRow p, .rssRow div {
	margin: 0;
	padding: 1em;
}

#ticker1 .odd { background-color: #e8e8fc; }
#ticker1 .even { background-color: #d4d4e8; }

#ticker2 .odd { background-color: #e8fce8; }
#ticker2 .even { background-color: #d4e8d4; }